@import "../global.css";
@import "../seamless.css";

div#root {
  --primary: #00487c;
  --primary-text: #00487c;
  --primary-svg: #00487c;
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Align Center - Wide */
.fwm-column-halves .fwm-nestable-flex {
  align-items: center;
}

/* Primary H3 */
h3.fwm-primary-h3.fwm-primary-h3::after {
  height: 0.25rem;
  background: var(--sky);
}

.fwm-lightTheme h3.fwm-primary-h3.fwm-primary-h3::after {
  background: var(--primary);
}

/* Border Cards */
.fwm-card-border-set.fwm-lightTheme .fwm-card-set-item {
  border: 0.125rem solid var(--primary);
}